//** Import css library **//
@import url('https://fonts.googleapis.com/css?family=Montserrat:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');
@import url('https://fonts.googleapis.com/css?family=Nunito:200,200i,300,300i,400,400i,600,600i,700,700i,800,800i,900,900i');
@import url('https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i');
@import url(../node_modules/bootstrap/dist/css/bootstrap.min.css);
@import url(../node_modules/font-awesome/css/font-awesome.min.css);
@import url(../node_modules/owl.carousel/dist/assets/owl.carousel.min.css);
@import url(../node_modules/owl.carousel/dist/assets/owl.theme.default.min.css);
//** Default css **//
$main-color: #2F6ED5;
$content-color: #3F4755;
$content-color-default: #E9E9E9;
$text-color: #25292C;
$bg-gray: #F6F6F6;
$header-font: 'Roboto',
sans-serif;
$nunito-font: 'Nunito',
sans-serif;
$roboto-font: 'Roboto',
sans-serif;
$opensans-font: 'Open Sans',
sans-serif;
$content-font: 'Montserrat',
sans-serif;
@media (min-width: 1200px) {
    .container {
        max-width: 1210px;
    }
}

img {
    max-width: 100%;
}

.main-color {
    background-color: $main-color !important;
}

.main-text-color {
    color: #CA6971;
}

.content-color {
    color: $content-color;
}

.content-color-default {
    color: $content-color-default;
}

.header-font {
    font-family: $header-font;
    color: $text-color;
}

.header-color {
    color: $main-color;
}

.text-color {
    color: $text-color;
}

.content-font {
    font-family: $header-font;
    font-size: 14px;
    &:hover {
        a {
            color: $main-color !important;
            transition: all 0.25s;
        }
    }
}

.no-scroll {
    overflow: hidden;
}

.search-sticky {
    margin: 0 auto;
}

.slow-layer {
    z-index: 1010;
}

.show {
    visibility: visible !important;
}

.hide {
    visibility: hidden;
}

.flex-display {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.block-overlay {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    background-color: transparent;
    transition: all 0.2s;
}

.over {
    width: 100%;
    background-color: rgba(0, 0, 0, 0.5) !important;
    z-index: 1025;
    transition: all 0.2s;
}

body {
    background: white;
    font-family: $header-font;
    &::-webkit-scrollbar-track {
        -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
        background-color: #F5F5F5;
    }
    &::-webkit-scrollbar {
        width: 8px;
        background-color: #F5F5F5;
    }
    &::-webkit-scrollbar-thumb {
        background-color: $content-color-default;
        border: none;
    }
}

.open-sidemenu {
    margin-left: 15px;
    cursor: pointer;
    display: none;
    .icon-bar {
        width: 30px;
        height: 2px;
        background-color: $content-color-default;
        margin: 6px 0;
    }
}

.rating {
    display: inline-block;
    .form-group {
        margin: auto;
        display: inline-block;
        input.star {
            display: none;
        }
        label.star {
            float: right;
            margin: 0 4px;
            font-size: 20px;
            color: #969696;
            transition: all .2s;
        }
        input.star:checked~label.star:before {
            content: '\f005';
            color: #969696;
            transition: all .25s;
        }
        input.star-5:checked~label.star:before {
            color: #969696;
            text-shadow: 0 0 20px #969696;
        }
        input.star-1:checked~label.star:before {
            color: $content-color;
        }
        label.star:hover {
            transform: rotate(-15deg) scale(1.3);
        }
        label.star:before {
            content: '\f006';
            font-family: FontAwesome;
        }
    }
}

// code css header
#block-header-top {
    background: $bg-gray;
    margin-bottom: 30px;
    @media only screen and (max-width: 768px) {
        margin-bottom: 20px;
    }
    .block-header-top {
        height: 42px;
        @media only screen and (max-width: 768px) {
            justify-content: center;
            height: 35px;
        }
        .title-top {
            margin-bottom: 0;
            font-size: 14px;
            line-height: 16px;
            letter-spacing: 0.02em;
            color: $content-color;
            @media only screen and (max-width: 768px) {
                display: none;
            }
        }
        .list-link-top {
            display: flex;
            margin-bottom: 0;
            padding-left: 0;
            li {
                list-style: none;
                position: relative;
                &:last-child {
                    margin-left: 55px;
                    @media only screen and (max-width: 768px) {
                        margin-left: 40px;
                    }
                }
                a {
                    font-weight: normal;
                    font-size: 10px;
                    line-height: 12px;
                    text-transform: uppercase;
                    color: $content-color;
                    transition: all 0.2s;
                    text-decoration: none;
                    display: flex;
                    align-items: flex-end;
                    &:hover {
                        color: $main-color;
                        transition: all 0.2s;
                        svg {
                            path {
                                stroke: $content-color;
                            }
                        }
                    }
                    svg {
                        margin-right: 12px;
                        @media only screen and (max-width: 768px) {
                            margin-right: 8px;
                            width: 12px;
                        }
                    }
                }
                .sub-dropdown{
                    padding: 0;
                    margin-bottom: 0;
                    position: absolute;
                    width:200px;
                    top: 35px;
                    left:0;
                    z-index: 999;
                    background: #fff;
                    display: none;
                    box-shadow: 0px 3px 15px rgba(0, 0, 0, 0.09);
                    @media only screen and (max-width: 768px) {
                        width:170px;
                        left: -70px;
                    }
                    &:before{
                        content: "";
                        width: 12px;
                        height: 12px;
                        position: absolute;
                        top: -5px;
                        left: 30px;
                        background: #fff;
                        transform: rotate(-45deg);
                        box-shadow: 0px 3px 15px rgba(0, 0, 0, 0.09);
                        @media only screen and (max-width: 768px) {
                            left: 60%;
                        }
                    }
                    li{
                        display: block;
                        margin-left: 0;
                        a{
                            font-size: 13px;
                            padding: 12px;
                            color: $content-color;
                            transition: all 0.3s;
                            @media only screen and (max-width: 768px) {
                                font-size: 12px;
                            }
                            &:hover{
                                transition: all 0.3s;
                                background: $main-color;
                                color: #fff;
                            }
                            i{
                                margin-right: 5px;
                            }
                        }
                    }
                }
            }
        }
    }
}

.block-header {
    @media only screen and (max-width: 992px) {
        margin-bottom: 10px;
    }
    .container {
        position: relative;
        @media only screen and (max-width: 1100px) {
            max-width: 96% !important;
        }
        @media only screen and (max-width: 992px) {
            max-width: 100% !important;
        }
    }
    &.fixed {
        position: fixed;
        width: 100%;
        top: 0;
        z-index: 999;
        transition: all 0.5s;
        background: #fff;
        left: 0;
        padding: 16px 0 20px;
        display: flex !important;
        align-items: center;
        justify-content: space-between;
        box-shadow: 0px 3px 15px rgba(0, 0, 0, 0.09);
        .block-search-fixed {
            display: flex;
        }
        @media only screen and (max-width: 992px) {
            padding: 5px 0 0;
        }
        .block-header-logo {
            img {
                transition: all 0.4s;
                height: 50px;
                object-fit: contain;
                width: auto;
            }
        }
    }
}

#block-cate-search-cart {
    margin: 40px 0 25px;
    @media only screen and (max-width: 992px) {
        display: none;
    }
    .block-category {
        position: relative;
        .ttl-category {
            background: $main-color;
            font-size: 14px;
            line-height: 16px;
            text-transform: uppercase;
            color: #FFFFFF;
            border-radius: 2px;
            padding: 15px 15px 15px 24px;
            cursor: pointer;
            margin: 0;
            position: relative;
            svg {
                position: absolute;
                right: 24px;
                top: 50%;
                transform: translateY(-50%);
            }
        }
        .list-category {
            padding: 0;
            background: #FFFFFF;
            border: 1px solid $main-color;
            box-sizing: border-box;
            border-radius: 2px;
            position: absolute;
            width: calc(100% - 30px);
            left: 50%;
            top: 46px;
            display: none;
            z-index: 99;
            transform: translateX(-50%);
            li {
                list-style: none;
                padding: 0 24px;
                &:last-child {
                    a {
                        border-bottom: 0px;
                    }
                }
                a {
                    border-bottom: 1px solid #EBEBEB;
                    font-size: 14px;
                    color: $text-color;
                    display: block;
                    transition: all 0.25s;
                    padding: 16px 0 15px;
                    line-height: 16px;
                    &:hover {
                        text-decoration: none;
                        color: $main-color;
                        transition: all 0.25s;
                    }
                }
            }
        }
    }
    .block-header-search {
        .form-group {
            box-sizing: border-box;
            border-radius: 2px;
            position: relative;
            margin: 0;
            position: relative;
            width: 100%;
            .form-control {
                outline: none;
                box-shadow: none;
                border: none;
                height: 48px;
                padding: 17px 48px 14px;
                background: #fff;
                border: 1px solid #EBEBEB;
                box-sizing: border-box;
                &::placeholder {
                    color: $content-color-default;
                    font-family: $content-font;
                    font-style: normal;
                    font-weight: normal;
                    font-size: 14px;
                    line-height: normal;
                }
                &:focus {
                    border-color: $main-color;
                }
            }
            .btn-search {
                position: absolute;
                background: $main-color;
                border-radius: 0px 2px 2px 0px;
                right: 0;
                top: 0;
                height: 48px;
                color: #fff;
                font-weight: 500;
                font-size: 14px;
                text-transform: uppercase;
                transition: all 0.25s;
                &:hover {
                    transition: all 0.25s;
                    opacity: 0.7;
                }
            }
            svg {
                position: absolute;
                left: 16px;
                top: 50%;
                transform: translateY(-50%);
            }
        }
    }
    .block-header-cart {
        a {
            display: flex;
            background: #2F6ED5;
            border-radius: 2px;
            padding: 8px 14px;
            color: #FFFFFF;
            text-decoration: none;
            align-items: center;
            transition: all 0.25s;
            svg {
                width: 20px;
            }
            .count {
                width: calc(100% - 20px);
                padding-left: 14px;
                margin-left: 14px;
                border-left: 1px solid #fff;
                .number {
                    font-weight: 500;
                    font-size: 12px;
                    line-height: 14px;
                    display: block;
                    margin-bottom: 2px;
                }
                .price {
                    font-weight: 500;
                    font-size: 14px;
                    line-height: 16px;
                    display: block;
                }
            }
            &:hover {
                transition: all 0.25s;
                opacity: 0.7;
            }
        }
    }
}

.block-header-logo {
    img {
        transition: all 0.4s;
        @media only screen and (max-width: 768px) {
            max-height: 40px;
            object-fit: contain;
            width: auto;
        }
    }
    width: 20%;
    @media only screen and (max-width: 1000px) {
        width: 15%;
        padding-right: 20px;
    }
    @media only screen and (max-width: 992px) {
        width: 30%;
        padding-left: 0;
    }
    @media only screen and (max-width: 768px) {
        width: 45%;
        padding-left: 0;
    }
}

.block-header-menu {
    background: #FFFFFF;
    left: 0;
    top: 41px;
    width: 100%;
    animation-duration: 0.5s;
    transition: 0.5s;
    width: 40%;
    @media only screen and (max-width: 1300px) {
        width: 50%;
    }
    @media only screen and (max-width: 1000px) {
        width: 70%;
    }
    @media only screen and (max-width: 768px) {
        width: 55%;
    }
    .main-menu {
        width: 100%;
        text-align: right;
        transition: all 0.23s;
        ul {
            display: inline-flex;
            margin: 0 auto;
            padding: 0;
            list-style: none;
            li {
                display: inline-flex;
                align-items: center;
                position: relative;
                margin-right: 57px;
                @media only screen and (max-width: 1300px) {
                    margin-right: 50px;
                }
                &:last-child {
                    margin-right: 0;
                }
                @media only screen and (max-width: 992px) {
                    margin-right: 40px;
                    text-align: left;
                }
                a {
                    display: block;
                    text-decoration: none;
                    text-transform: uppercase;
                    padding: 20px 0;
                    font-size: 14px;
                    color: $text-color;
                    margin-right: 2px;
                    transition: all 0.23s;
                    &:hover {
                        color: $main-color;
                    }
                    @media only screen and (max-width: 1300px) {
                        font-size: 13px;
                    }
                }
                svg {
                    transition: all 0.25s;
                }
                .sub-menu {
                    text-align: left;
                    display: none;
                    position: absolute;
                    top: 100%;
                    left: 0;
                    min-width: 194px;
                    background-color: white;
                    box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.19);
                    z-index: 10;
                    @media only screen and (max-width: 992px) {
                        min-width: 170px;
                    }
                    li {
                        position: relative;
                        width: 100%;
                        margin: 0;
                        padding: 0 12px;
                        a {
                            display: block;
                            width: 100%;
                            color: $text-color;
                            font-family: $header-font;
                            text-transform: capitalize;
                            text-decoration: none;
                            padding: 8px 0;
                            font-size: 14px;
                        }
                        svg {
                            transform: rotate(-90deg);
                        }
                        ul {
                            display: none;
                            position: absolute;
                            top: 0;
                            left: 100%;
                            min-width: 194px;
                            background-color: white;
                            box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.19);
                            @media only screen and (max-width: 992px) {
                                min-width: 170px;
                            }
                            li {
                                a {
                                    color: $text-color !important;
                                    transition: all 0.25s;
                                }
                                &:hover {
                                    a {
                                        color: $main-color !important;
                                        transition: all 0.25s;
                                    }
                                }
                            }
                        }
                        &:hover {
                            ul {
                                @media only screen and (min-width: 992px) {
                                    display: block;
                                }
                            }
                            svg {
                                transform: rotate(90deg);
                                path {
                                    fill: $main-color !important;
                                }
                            }
                            a {
                                color: $main-color;
                                transition: all 0.25s;
                            }
                        }
                    }
                }
                &:hover {
                    .sub-menu {
                        @media only screen and (min-width: 992px) {
                            display: block;
                        }
                    }
                    svg {
                        transform: rotate(180deg);
                        transition: all 0.25s;
                    }
                }
                &:last-child {
                    margin-right: 0;
                }
            }
            .active {
                a {
                    color: $main-color;
                }
                .accodition {
                    path {
                        fill {
                            color: $main-color !important;
                        }
                    }
                }
            }
        }
    }
}

// css footer
.block-footer {
    padding: 45px 0 0 0;
    background: #075293;
    .widget-footer {
        .logo-ft {
            margin-bottom: 20px;
        }
        .contact-item {
            font-family: 'Open Sans', sans-serif;
            font-style: normal;
            font-weight: normal;
            font-size: 14px;
            line-height: 23px;
            letter-spacing: 0.01em;
            color: #fff;
            margin-bottom: 5px;
            span {
                float: left;
                display: block;
                width: 25%;
            }
            a {
                display: block;
                white-space: normal;
                overflow: hidden;
                font-family: 'Open Sans', sans-serif;
                font-style: normal;
                font-weight: normal;
                font-size: 14px;
                line-height: 23px;
                letter-spacing: 0.01em;
                color: #fff;
                transition: all 0.25s;
                &:hover {
                    color: $main-color;
                    transition: all 0.25s;
                }
            }
        }
        h5 {
            font-style: normal;
            font-weight: 600;
            font-size: 16px;
            line-height: 23px;
            letter-spacing: 0.01em;
            text-transform: uppercase;
            color: #fff;
            margin-bottom: 30px;
        }
        ul {
            margin: 0;
            padding: 0;
            list-style: none;
            li {
                a {
                    font-style: normal;
                    font-weight: normal;
                    font-size: 14px;
                    line-height: 20px;
                    text-decoration: none;
                    color: #fff;
                    display: block;
                    margin-bottom: 15px;
                    transition: all 0.25s;
                    &:hover {
                        color: $main-color;
                        transition: all 0.25s;
                    }
                }
            }
        }
        span {
            display: block;
            font-style: normal;
            font-weight: normal;
            font-size: 14px;
            line-height: 20px;
            font-family: $header-font;
            color: $bg-gray;
        }
        form {
            margin-bottom: 20px;
            .form-group {
                position: relative;
                background: #F9FAFB;
                margin: 0;
                /* border */
                height: 48px;
                border: 1px solid #EBEBEB;
                box-sizing: border-box;
                border-radius: 2px;
                display: flex;
                width: 100%;
                align-items: flex-end;
                .btn-submit {
                    position: absolute;
                    top: -1px;
                    right: -1px;
                    bottom: -1px;
                    background: $main-color;
                    border-radius: 0px;
                    font-family: $header-font;
                    font-style: normal;
                    font-weight: normal;
                    font-size: 14px;
                    line-height: normal;
                    color: #FFFFFF;
                    outline: none;
                    height: 48px;
                    text-transform: uppercase;
                    box-shadow: none;
                }
                label {
                    margin: 0;
                    font-family: $header-font;
                    font-style: normal;
                    font-weight: normal;
                    font-size: 12px;
                    line-height: 18px;
                    color: #969696;
                    position: absolute;
                    top: 5px;
                    left: 10px;
                }
                .form-control {
                    border: none;
                    background-color: transparent;
                    outline: none;
                    box-shadow: none;
                    padding: 2px 10px;
                    padding-right: 65px;
                    height: 55%;
                    font-family: $header-font;
                    font-style: normal;
                    font-weight: normal;
                    font-size: 14px;
                    line-height: 22px;
                    color: #000000;
                }
            }
            .active {
                label {
                    top: 2px;
                }
            }
        }
        .social {
            display: inline-flex;
            align-items: center;
            span {
                display: inline-block;
                font-family: $header-font;
                font-style: normal;
                font-weight: normal;
                font-size: 14px;
                line-height: 20px;
                margin-right: 15px;
                color: #637381;
            }
            ul {
                margin: 0;
                padding: 0;
                list-style: none;
                li {
                    display: inline-block;
                    margin-right: 20px;
                    a {
                        margin: 0;
                        svg {
                            path {
                                fill: #fff;
                            }
                        }
                        &:hover {
                            svg {
                                path {
                                    opacity: 0.7;
                                }
                            }
                        }
                    }
                }
            }
        }
    }
    .copy-right {
        margin-top: 34px;
        background-color: $text-color;
        padding: 10px 0;
        font-family: 'Open Sans', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 14px;
        line-height: 23px;
        letter-spacing: 0.01em;
        color: #F9FAFB;
        a {
            text-decoration: none;
            color: #F9FAFB;
            transition: all 0.25s;
            &:hover {
                color: $main-color;
                transition: all 0.25s;
            }
        }
    }
}

.open-sidemenu {
    display: none;
    margin-left: 15px;
    cursor: pointer;
    .icon-bar {
        width: 30px;
        height: 2px;
        background-color: $content-color-default;
        margin: 6px 0;
    }
    @media only screen and (max-width: 768px) {
        display: block;
    }
}

@media (max-width: 768px) {
    .block-footer {
        .widget-footer {
            margin-bottom: 30px;
            h5 {
                margin-bottom: 15px;
            }
            a {
                margin-bottom: 10px;
            }
        }
    }
    .block-header-menu {
        .main-menu {
            position: fixed;
            top: 0;
            left: 0;
            bottom: 0;
            width: 200px;
            padding: 60px 0;
            background: url('../images/common/logo.png') white;
            background-position: center 10px;
            background-repeat: no-repeat;
            background-size: 100px;
            z-index: 1030;
            transform: translateX(-100%);
            transition: all 0.25s;
            ul {
                margin: 0;
                padding: 0;
                list-style: none;
                display: block;
                width: 100%;
                li {
                    position: relative;
                    margin-right: 0;
                    width: 100%;
                    display: block;
                    a {
                        display: block;
                        padding: 5px 10px;
                        text-decoration: none;
                        font-family: $header-font;
                        color: $text-color;
                        font-size: 15px;
                        box-shadow: inset 0px 1px 0px #EEEEEE;
                        transition: all 0.25s;
                        &:hover {
                            color: $main-color;
                            transition: all 0.25s;
                        }
                    }
                    svg {
                        position: absolute;
                        top: 0;
                        right: 10px;
                        width: 10px;
                        height: 33px;
                        cursor: pointer;
                        z-index: 1040;
                        transition: all 0.25s;
                        path {
                            fill: $main-color;
                        }
                    }
                    .rotate {
                        transform: rotate(180deg);
                        transition: all 0.25s;
                    }
                    .sub-menu {
                        width: 100%;
                        font-size: 14px;
                        padding-left: 10px;
                        position: static;
                        overflow: hidden;
                        box-shadow: none !important;
                        transition: max-height 0.2s ease-out;
                        li {
                            a {
                                box-shadow: none;
                                font-size: 13px;
                            }
                        }
                        ul {
                            display: none;
                            overflow: hidden;
                            position: static !important;
                            width: 100% !important;
                            box-shadow: none !important;
                            transition: max-height 0.2s ease-out;
                            padding-left: 10px;
                            li {
                                a {
                                    font-size: 12px;
                                }
                            }
                        }
                    }
                    &:first-child {
                        a {
                            box-shadow: none;
                        }
                    }
                }
            }
        }
        .menu-mobile {
            transform: translateX(0) !important;
            transition: all 0.25s;
        }
    }
}

.block-header-action {
    display: none;
    @media only screen and (max-width: 768px) {
        display: flex;
        display: flex;
        position: absolute;
        right: 55px;
    }
    .cart-mobile {
        position: relative;
        margin-right: 15px;
        svg {
            path {
                fill: $content-color;
            }
        }
        span.number {
            position: absolute;
            color: #fff;
            width: 20px;
            height: 20px;
            background: $main-color;
            text-align: center;
            border-radius: 50%;
            font-size: 12px;
            line-height: 20px;
            top: -11px;
            right: -10px;
        }
    }
}

.search-mobile {
    width: 30px;
    width: 30px;
    margin-right: 5px;
    text-align: center;
    position: relative;
    .show-search-mb {
        width: 30px;
        height: 27px;
        display: block;
    }
    .form-group {
        position: absolute;
        top: 35px;
        left: -182px;
        opacity: 0;
        visibility: hidden;
        width: 220px;
        z-index: 999;
        margin-bottom: 0;
        &::after {
            content: '';
            position: absolute;
            width: 11px;
            height: 9px;
            transform: rotate(-64deg) skew(-37deg);
            border-right: 1px solid #ced4da;
            border-top: 1px solid #ced4da;
            background: #fff;
            position: absolute;
            top: -4px;
            right: 17px;
            transition: all 0s;
        }
        &.on {
            opacity: 1;
            visibility: visible;
        }
    }
    .form-control.content-font {
        border-radius: 24px;
    }
    .btn-search {
        position: absolute;
        top: -2px;
        right: 0;
    }
}

.no-scroll {
    overflow: hidden;
}

.block-overlay {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    background-color: transparent;
    transition: all 0.2s;
}

.accodition {
    @media only screen and (max-width: 768px) {
        width: 30px !important;
        right: 0 !important;
        padding: 10px;
        z-index: 9999;
    }
}

.block-search-fixed {
    width: 40%;
    display: flex;
    display: none;
    justify-content: center;
    transition: all 0.4s;
    @media only screen and (max-width: 1300px) {
        width: 30%;
    }
    @media only screen and (max-width: 992px) {
        display: none !important;
    }
    form {
        position: relative;
    }
    svg {
        position: absolute;
        top: 15px;
        left: 18px;
    }
    .form-control {
        min-width: 370px !important;
        width: 100% !important;
        font-size: 14px;
        color: #949494;
        background: #fff;
        border: 1px solid #EBEBEB;
        box-sizing: border-box;
        border-radius: 2px;
        box-shadow: none;
        padding-left: 48px;
        height: 48px;
        margin-right: 0;
        @media only screen and (max-width: 1300px) {
            min-width: 100% !important;
        }
        &::placeholder {
            color: $content-color-default;
            font-family: $content-font;
            font-style: normal;
            font-weight: normal;
            font-size: 14px;
            line-height: normal;
        }
        &:focus {
            border-color: $main-color;
        }
    }
}

.pagination {
    border: 1px solid #EBEBEB;
    background: #fff;
    border-radius: 2px;
    padding: 20px 27px 20px;
    margin-bottom: 60px;
    @media only screen and (max-width: 768px) {
        padding: 15px 10px;
        margin-bottom: 40px;
    }
    li {
        margin: 0 8px;
        @media only screen and (max-width: 768px) {
            margin: 0 4px;
        }
        a {
            font-size: 12px;
            color: #3F4755;
            min-height: 24px;
            min-width: 24px;
            display: block;
            background: #F6F6F6;
            border-radius: 2px;
            text-align: center;
            line-height: 24px;
            transition: all 0.3s;
            &:hover {
                color: #fff;
                background: $main-color;
                transition: all 0.3s;
            }
        }
        .active {
            background: $main-color;
            border-radius: 2px;
            color: #fff;
        }
        &.pagi-next {
            min-width: 59px;
        }
        &.pagi-prev {
            min-width: 59px;
        }
    }
}